Subject: I-D Action: draft-amsuess-core-coap-kitchensink-00.txt

From: [email-masked]
Date: Wed, 02 Mar 2022 06:27:54 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Everything over CoAP
        Author          : Christian Amsüss
	Filename        : draft-amsuess-core-coap-kitchensink-00.txt
	Pages           : 10
	Date            : 2022-03-02

Abstract:
   The Constrained Application Protocol (CoAP) has become the base of
   applications both inside of the constrained devices space it
   originally aimed for and outside.  This document gives an overview of
   applications that are, can, may, and would better not be implemented
   on top of CoAP.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-amsuess-core-coap-kitchensink/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-amsuess-core-coap-kitchensink-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts